Przejdź do głównej treści
POST
/
face
/
beautify
Beautify
curl --request POST \
  --url https://api.acedata.cloud/face/beautify \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "image_url": "<string>",
  "smoothing": 123,
  "whitening": 123,
  "face_lifting": 123,
  "eye_enlarging": 123
}
'
{
  "image_url": "https://faceeffect-1254418846.cos.ap-guangzhou.myqcloud.com/fmu/BeautifyPic/1256437459/4027c868-60e9-40e0-b929-0fdb69dcf3c1"
}

Autoryzacje

Authorization
string
header
wymagane

Nagłówki

accept
enum<string>

Specifies the format of the response from the server.

Dostępne opcje:
application/json,
application/x-ndjson

Treść

application/json
image_url
string
wymagane

The link to images need to be processed.

smoothing
number

The value range is [0,100]. 0 is not skinning, 100 is the highest degree. The default is 10.

whitening
number

Whitening degree, value range [0,100]. Zero is not whitening, and 100 represents the highest degree. Default value 30.

face_lifting
number

Face thinning degree. Value range [0,100]. Zero is not thin, 100 is the highest level. Default value 70.

eye_enlarging
number

The value ranges from 0 to 100. Zero is not big eye, 100 is the highest degree. Default value 70.

Odpowiedź

OK, the request was successful.

image_url
string

The picture after beauty for the image_url.